System Requirements for Enterprise Console

  • N.º del artículo: 118635
  • Calificación:
  • 37 clientes puntuaron este artículo con un 4.1 sobre 6 de media.
  • Actualizado: 06 abr 2016

Enterprise Console: Available in Endpoint Protection

System requirements

Platforms supported x86
32-bit
x64
64-bit
IA-64 (Itanium)
64-bit
Minimum
memory
Minimum
disk space
Management server 4 GB 1 GB to 4 GB
Windows 7 (Note: Because Windows 7 only allows a certain number of connections, we do not recommended installing Enterprise console onto it.) check check  
Windows SBS 2011   check  
Windows Server 2008 check check  
Windows Server 2008 R2   check  
Windows Server 2003 and R2 check check  
Windows Server 2012   check  
Windows Server 2012 R2****   check  
Remote console
Windows Server 2012   check  
Windows 10 check check  
Windows 8 / 8.1 check check  
Windows 7 (including XP mode) check check  
Windows SBS 2011   check  
Windows Server 2008 check check  
Windows Server 2008 R2   check  
Windows Server 2003 and R2 check check  
Virtualization platforms supported
vSphere
VMWare ESX/ESXi
VMWare Workstation
VMWare Server
Hyper-V 2008/2008 R2/2012/2012 R2
Citrix XenServer
Amazon AWS (SEC Server only)
Directory services supported
Active Directory and local Windows users
Database support Maximum disk space
SQL 2005, 2008, 2012*** check check     No limit
SQL 2005 Express Edition check check   4 GB
SQL 2008 Express Edition check check   4 GB
SQL 2012 Express Edition*** check check   10 GB
SQL 2014, SQL 2014 Express Edition***** check check   No limit
Platforms managed
  • Windows, Mac OS X, Linux, and UNIX
Hardware
3.0 GHz Core 2 or equivalent
Languages supported
English, French, German, Japanese, Italian, Spanish, Simplified Chinese and Traditional Chinese

Notes

***** Only supported on Sophos Enterprise Console 5.2.2 and above.

**** Windows Server 2012 R2 is only supported by Sophos Enterprise Console 5.2.1 R2 and above.

*** Database components from Sophos Enterprise Console 5.2 and above are supported on SQL 2012 and SQL Express 2012. Earlier versions of Enterprise Console are not supported on this version of SQL.

For detailed system requirements, including platform and database requirements for Endpoint Security 9.5 and above, see article 113278

Note: If no service pack is specified, then the latest SP is implied. All platforms require IE 7 or above. Newly released SPs may not be immediately tested and may not be officially supported, however we will undertake reasonable effort to resolve issues.

System requirements for all Sophos products

 
Si necesita más ayuda, póngase en contacto con soporte técnico.

Valore el artículo

Muy malo Excelente

Comentarios